.hero-section{
    padding-top: 130px;
}
.hero-section::before{
    content: '';
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height:120%;
    background: url('../img/hero-wave.png') no-repeat center bottom/cover;
    z-index: -1;
}


.hero-section .carousel {
    width:450px;
    margin: auto;border-radius: 20px;
    overflow: hidden;
}
.hero-section .carousel-inner .carousel-item{
    height:560px;
    
}
.hero-section .carousel-inner .carousel-item img{
    height:100%;
    object-fit: cover;

}
 .carousel-indicators li {
    width:10px;
    height:10px;
    border-radius: 50%;
    background:#fff;
}
.carousel-indicators li.active{
    background:var(--pc);
}
.hero-content{
    gap:32px;
    display: flex;
    flex-direction: column;
}
.hero-title{
    font-size: 60px;
    font-family: var(--title-font);
    color:var(--fc);
}
.about-images-group .fea-img-1{
    width:390px;
    height:410px;
}
.about-images-group .fea-img-2{
    width:188px;
    height:200px;
    position: absolute;
    left: 286px;
    top: 50px;
}
.about-images-group .fea-img-3{
    width: 264px;
    height: 191px;
    top: 296px;
    position: absolute;
    left: 231px;
}
.about-images-group .fea-img-4{
    width:150px;
    height:230px;
    position: absolute;
    top: 349px;
    left: 44px;
}
.about-images-group img:hover{
    transform: scale(1.05);
}
.about-images-group::before{
    content:'';
    position: absolute;
    top:150px;
    left:150px;
    width:200px;
    height:200px;
    background: var(--sc);
    filter: blur(200px);
    z-index: -1;

}
/* tour css  */
.tour-card .tour-img{
    height:560px;
}
.tour-card .tour-content{
    transform: translateY(60px);
}
.tour-card:hover .tour-content{
    transform: translateY(0px);
}
.tour-card .card-img-overlay{
    background: linear-gradient(180deg, rgba(224, 224, 224, 0.01) 0%, rgba(7, 7, 7, 0.09) 52%, rgba(26, 26, 26, 0.83) 95%);
    color:#fff;
}
.tour-card:hover .tour-img img{
    transform: scale(1.2) rotate(2deg);
}
.tour-card:hover .card-img-overlay{
    background: linear-gradient(180deg, rgba(158, 2, 2, 0) 0%, rgba(158, 2, 2, 0.43) 52%, rgba(158, 2, 2, 0.83) 95%);
}
.tour-card .card-img-overlay .tour-title{
    font-size: 30px;
    font-family: var(--title-font);
    line-height: 46px;
}
.tour-card .card-img-overlay p{
    font-size: 16px;
    color:#fff;
}
.tour-card .card-img-overlay p.price span{
    font-size: 20px;
}
.tour-card .card-img-overlay .tour-details{
    margin-top: 36px;
}

/* video section css  */
.video-section{
    background:url('../img/video-bg.png') no-repeat center/cover;
    z-index: 1;
}
.video-section::before{
    content:'';
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index: -1;
    background: rgba(47, 120, 215, 0.42);
}

.play-btn{
    width: 100px;
    height: 100px;
    position: relative;
    margin: 0 auto;
    border-radius: 100%;
    border: solid 5px #fff;
    animation: play 2s ease infinite;
    display: flex;
    justify-content: center;
    align-items: center;
}
@keyframes play {

    0% {
        transform: scale(1);
    }
    15% {
        box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.4);
    }
    25% {
        box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.4), 0 0 0 20px rgba(255, 255, 255, 0.2);
    }
    25% {
        box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.4), 0 0 0 30px rgba(255, 255, 255, 0.2);
    }

}

.testimonials .carousel-inner .client_detail {
    border: 1px solid #bebebe;
    border-left: none;
    position: relative;
}
.testimonials .carousel-inner .client_detail:after {
    content: '';
    position: absolute;
    bottom: -16px;
    left: 50px;
    width: 30px;
    height: 30px;
    background: #fff;
    border-right: 1px solid #bebebe;
    border-bottom: 1px solid #bebebe;
    transform: rotate(45deg);
}
.testimonials .author-img img{
    width:80px;
    height:80px;
}
.testimonials .carousel-indicators li{
   background:#cacaca;
}
.testimonials .carousel-indicators li.active{
    background:var(--pc);
}







@media(max-width:991px){
    .about-images-group {
        width: 400px;
        margin: auto;
        position: relative;
        margin-bottom: 200px;
    }
    .tour-card .tour-content{
        transform: translateY(0px);
    }
    .tour-card .tour-img img{
        transform: scale(1.2) rotate(2deg);
    }
    .tour-card .card-img-overlay{
        background: linear-gradient(180deg, rgba(158, 2, 2, 0) 0%, rgba(158, 2, 2, 0.43) 52%, rgba(158, 2, 2, 0.83) 95%);
    }
}
@media(max-width:575px){
    .about-images-group {
        width: 300px;
        margin-bottom: 110px;
    }
    .about-images-group .fea-img-1 {
        width: 200px;
        height: 267px;
    }
    .about-images-group .fea-img-2 {
        width: 156px;
        height: 131px;
        left: 130px;
        top: 31px;
    }
    .about-images-group .fea-img-3 {
        width: 211px;
        height: 154px;
        top: 190px;
        left: 60px;
    }
    .about-images-group .fea-img-4 {
       display: none;
    }
    .section-heading .section-title {
        font-size: 32px;
        line-height: 36px;
    }
    .tour-card .tour-img {
        height: 360px;
    }
    .about-images-group::before {
        top: 103px;
        left: 73px;
        width: 100px;
        height: 100px;
    }
}




















@media(max-width:575px){
    .hero-title {
        font-size: 32px;
    }
    .hero-content {
        gap: 12px;
        margin-top: 20px;
    }
}